/* ==============================
共通
============================== */
:root {
  --color-blue: #1e458d;
  --color-blue-bg: #edf1fa;
  --color-black: #222222;
  --color-white: #fff;
  --color-yellow: #fcfc0d;
  --roboto: "Roboto", sans-serif;
  --base: "Noto Sans JP", sans-serif;
}

img {
  width: 100%;
  max-width: 100%;
  height: auto;
}

figure {
  margin: 0;
}

.l-container {
  width: min(100%, 1100px);
  margin-inline: auto;
}
@media screen and (max-width: 840px) {
  .l-container {
    padding-inline: 20px;
  }
}
.l-container-large {
  width: min(100% - 40px, 1252px);
  margin-inline: auto;
}

html {
  font-family: var(--base);
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: var(--color-blacks);
}

.br-sp {
  display: none;
}

@media screen and (max-width: 560px) {
  .br-sp {
    display: block;
  }
}
.br-pc {
  display: block;
}

@media screen and (max-width: 560px) {
  .br-pc {
    display: none;
  }
}

.add {
  background-color: var(--color-blue-bg);
  text-align: center;
  margin-inline: 55px;
}

@media screen and (max-width: 840px) {
  .add {
    margin-inline: 20px;
  }
}
.add__text {
  color: var(--color-blue);
  font-weight: 700;
  line-height: 1.3;
  font-size: clamp(20px, calc(0.32vw + 18.79px), 25px);
}
.add__text .large {
  font-size: clamp(24px, calc(0.39vw + 22.54px), 30px);
}
.add__text .marker {
  background: linear-gradient(transparent 60%, var(--color-yellow) 60%);
}

.add__detail {
  display: flex;
  gap: 25px;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 840px) {
  .add__detail {
    flex-direction: column;
  }
}
.section__inner {
  padding-block: 100px;
}

@media screen and (max-width: 840px) {
  .section__inner {
    padding-block: 40px;
  }
}
.font_roboto {
  font-family: var(--roboto);
}
/* ==============================
ヘッダー
============================== */
@media screen and (max-width: 840px) {
  header {
    position: fixed;
    top: 0;
  }
}
.drawer-cta {
  display: none;
}
@media screen and (max-width: 840px) {
  .drawer-cta {
    display: block;
    width: 200px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 47px;
  }
  .drawer-cta a {
    display: inline-block;
    width: 100%;
    padding: 0;
  }
}
@media screen and (max-width: 840px) {
  .drawer-menu-item_last {
    display: none;
  }
}
/* ==============================
CTAボタン
============================== */
.cta__button {
  max-width: 671px;
  margin: 0 auto;
  display: block;
}
.cta {
  background-color: var(--color-blue);
}
.cta__inner {
  padding-block: 70px;
}
.cta__title {
  margin-block-end: 50px;
  line-height: 1.5;
  font-weight: 700;
  color: var(--color-white);
  text-align: center;
  font-size: clamp(20px, calc(0vw + 18px), 26px);
}

/* ==============================
タイトル
============================== */
.section-title__wrap {
  text-align: center;
}
.section-title__image {
  inline-size: 369px;
  width: 100%;
  max-width: 369px;
  display: inline-block;
  margin-block-end: 20px;
}
.section__title {
  text-align: center;
  color: var(--color-blue);
  font-weight: 700;
  font-size: clamp(20px, calc(1.23vw + 15.39px), 39px);
  line-height: 1.5;
}

.section__subtitle {
  font-feature-settings: 24px;
  text-align: center;
  color: var(--color-blue);
  font-weight: 700;
  line-height: 1.5;
  font-size: clamp(18px, calc(0vw + 16px), 24px);
}
.section__lead {
  font-size: clamp(14px, calc(0.39vw + 12.54px), 20px);
  line-height: 1.5;
  font-weight: 500;
  margin-block-start: 30px;
  text-align: center;
}

/* ==============================
FV
============================== */
.fv {
  margin-block-start: clamp(52px, calc(2vw + 35px), 74px);
  background-image: url(../img/fv-bg-pc.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  max-width: 1920px;
  margin-inline: auto;
  position: relative;
}

@media screen and (max-width: 840px) {
  .fv {
    background-image: url(../img/fv-bg-sp.webp);
    margin-block-start: 50px;
  }
}
.fv_inner {
  position: relative;
}
.fv__arrow {
  max-width: clamp(30px, calc(3vw + 18px), 73px);
  position: absolute;
  bottom: clamp(-14px, calc(2vw + 7px), -41px);
  left: 50%;
  transform: translateX(-50%);
}
.fv__body {
  display: flex;
  padding-inline-start: clamp(16px, calc(22vw + -170px), 255px);
  padding-block-start: 72px;
}

@media screen and (max-width: 840px) {
  .fv__body {
    flex-direction: column;
    align-items: center;
    padding-inline: 20px;
    padding-block-start: 0;
  }
}
.fv__text {
  max-width: 756px;
}
.fv__image {
  max-width: 857px;
}
@media screen and (max-width: 840px) {
  .fv__image {
    margin-block-start: -50px;
  }
}
.fv__lead {
  display: block;
  max-width: 772px;
  padding-block-end: clamp(50px, calc(5vw + 33px), 123px);
  margin-inline: auto;
}

@media screen and (max-width: 840px) {
  .fv__lead {
    padding-inline: 20px;
  }
}
/* ==============================
イントロダクション
============================== */

.introduction__add {
  padding: 40px 76px;
}
@media screen and (max-width: 840px) {
  .introduction__add {
    padding: 40px 20px;
  }
}

.introduction__add .add__image {
  max-width: 120px;
}
.introduction .icon-slider {
  padding-block-start: 80px;
}
.introduction .icon-slider li {
  padding-inline: 12px;
}
.introduction .icon-slider li img {
  width: 60px;
}
/* ==============================
具体的な業務
============================== */
.example__list {
  display: flex;
  flex-wrap: wrap;
  column-gap: 40px;
  justify-content: center;
  row-gap: 92px;
  margin-block-start: clamp(103px, calc(3vw + 92px), 146px);
}
@media screen and (max-width: 500px) {
  .example__list {
    column-gap: 18px;
    row-gap: 84px;
  }
}

.example__item {
  background-color: var(--color-white);
  width: calc(100% / 3 - 27px);
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 501px) and (max-width: 840px) {
  .example__item {
    width: calc(100% / 2 - 20px);
  }
}

@media screen and (max-width: 500px) {
  .example__item {
    width: calc(100% / 2 - 10px);
  }
}
.example__card {
  position: relative;
  box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.1);
  padding-block: 81px 41px;
  padding-inline: 32px;
  flex-grow: 1;
  align-content: center;
}

@media screen and (max-width: 840px) {
  .example__card {
    padding-block: 43px 20px;
    padding-inline: 0;
  }
}
.example__image {
  width: 100%;
  max-width: clamp(90px, calc(3vw + 80px), 130px);
  display: inline-block;
  position: absolute;
  top: -66px;
  left: 50%;
  transform: translateX(-50%);
}

.example__text {
  color: var(--color-blue);
  font-weight: 700;
  font-size: clamp(14px, calc(1vw + 12px), 22px);
  text-align: center;
  line-height: 1.5;
}
@media screen and (max-width: 500px) {
  .example__text {
    font-size: 14px;
    font-feature-settings: "palt";
  }
}
.example__add {
  padding: 35px 110px;
  margin-block: 25px 75px;
}
@media screen and (max-width: 840px) {
  .example__add {
    padding: 20px;
  }
}
.example__add .add__image {
  max-width: 130px;
}

.example-detail {
  margin-block-start: clamp(100px, calc(7vw + 75px), 200px);
  text-align: center;
}

.example-detail__title {
  font-size: clamp(20px, calc(0.39vw + 18.54px), 26px);
  text-align: center;
  font-weight: 700;
  display: inline-block;
  position: relative;
  padding-inline: clamp(43px, calc(5vw + 23px), 120px);
}

.example-detail__title .color {
  color: var(--color-blue);
}
.example-detail__title::before,
.example-detail__title::after {
  content: "";
  width: 2px;
  height: 90px;
  background-color: var(--color-blue);
  position: absolute;
  top: 50%;
}

.example-detail__title::before {
  left: 0;
  transform: translateY(-50%) rotate(-20deg);
}
.example-detail__title::after {
  right: 0;
  transform: translateY(-50%) rotate(20deg);
}
.example-detail__image {
  margin-block-start: clamp(30px, calc(3vw + 19px), 75px);
  display: inline-block;
}

/* ==============================
OCR
============================== */
.ocr {
  background-color: var(--color-blue-bg);
}
.ocr__lead {
  margin-block-end: 50px;
}
.ocr__lead .marker {
  background: linear-gradient(transparent 60%, var(--color-yellow) 60%);
  font-weight: 700;
}
.ocr__image {
  display: block;
}
.ocr__image:last-child {
  margin-block-start: clamp(30px, calc(7vw + 5px), 130px);
}

.ocr__add {
  max-width: 1296px;
  margin: 0 auto;
  padding-block: 50px;
}
.ocr__add .add__image {
  max-width: 120px;
}

.ocr__add .add__text {
  text-align: left;
}

/* ==============================
特徴
============================== */

.feature {
  background-image: url(../img/feature-bg-pc.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.feature .section-title__image {
  max-width: 180px;
}

.feature__list {
  margin-block-start: 77px;
  display: flex;
  flex-direction: column;
  gap: 105px;
}
@media screen and (max-width: 1024px) {
  .feature__list {
    max-width: 525px;
    margin-inline: auto;
    gap: 60px;
  }
}
.feature-item {
  display: flex;
  flex-direction: row;
  gap: 35px;
  align-items: center;
}

@media screen and (max-width: 1024px) {
  .feature-item {
    flex-direction: column;
  }
}

.feature-item:nth-child(even) {
  flex-direction: row-reverse;
}
@media screen and (max-width: 1024px) {
  .feature-item:nth-child(even) {
    flex-direction: column;
  }
}
.feature-item:nth-child(odd) .feature-item__text {
  padding-inline-end: 116px;
}
@media screen and (max-width: 1024px) {
  .feature-item:nth-child(odd) .feature-item__text {
    padding-inline-end: 0;
  }
}
.feature-item__title {
  font-size: clamp(20px, calc(0.39vw + 18.54px), 26px);
  color: var(--color-blue);
  line-height: 1.4;
  font-weight: 700;
  padding-bottom: 25px;
  position: relative;
}
@media screen and (max-width: 1024px) {
  .feature-item__title {
    line-height: 2;
    padding-bottom: 12px;
  }
}
.feature-item__title:after {
  content: "";
  width: 150px;
  height: 5px;
  display: block;
  background-color: var(--color-blue);
  position: absolute;
  bottom: 0;
  left: 0;
}

.feature-item__title .large {
  font-size: clamp(24px, calc(1vw + 22px), 32px);
}

@media screen and (max-width: 1024px) {
  .feature-item__title .large {
    display: block;
  }
  .feature-item__title:last-of-type .large {
    display: inline-block;
  }
}
.dot-text {
  position: relative;
}
.dot-text::before {
  position: absolute;
  top: -7px;
  left: 0;
  right: 0;
  margin: auto;
  content: "";
  padding-top: 10px;
  background: radial-gradient(
    circle 8px,
    var(--color-blue) 50%,
    transparent 50%
  );
}
.feature-item__text {
  margin-block-start: 25px;
  font-size: clamp(14px, calc(0.26vw + 13.03px), 18px);
  line-height: 1.6;
  font-weight: 500;
}

.feature-item__image {
  max-width: 525px;
  flex-shrink: 0;
}

/* ==============================
実績
============================== */
.results {
  background-color: var(--color-blue-bg);
}

.results .section-title__image {
  max-width: 180px;
}

.results__list {
  display: flex;
  gap: 30px;
}

.results__text {
  display: inline-block;
  padding-left: 24px;
  position: relative;
  font-size: clamp(14px, calc(0vw + 12px), 20px);
  font-weight: 700;
  line-height: 1.8;
}

.results__text::before {
  content: "";
  width: 19px;
  height: 19px;
  background-image: url(../img/icon-check-blue.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.c-satisfaction_content {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 87px;
  width: min(100%, 1040px);
  margin-inline: auto;
  margin-block-start: 50px;
}
@media screen and (max-width: 840px) {
  .c-satisfaction_content {
    gap: 40px;
  }
}
.c-satisfaction_txt {
  width: 100%;
  max-width: 508px;
}
.c-satisfaction_pict {
  flex-shrink: 0;
  width: min(100%, 445px);
}
.u-fw7 {
  font-weight: 700;
}
.u-align-r {
  text-align: right;
}
@media (min-width: 561px) {
  .u-fs20-pc {
    font-size: 20px;
  }
}
@media (min-width: 561px) {
  .u-mb30-pc,
  .u-mv30-pc,
  .u-ma30-pc {
    margin-bottom: 30px;
  }
}

.u-color-blue {
  color: var(--color-blue);
}
/* ==============================
導入実績会社ロゴ
============================== */
.Account {
  clear: both;
  position: relative;
}

.account_inner {
  margin: 0 auto;
  position: relative;
  z-index: 2;
  overflow: hidden;
  text-align: center;
}
.account_inner .sub_ttl {
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 20px;
}
.account_inner .sub_ttl span {
  font-size: 28px;
}
.account_inner .sub_ttl o {
  color: var(--color-blue);
}

.account_inner .ttl {
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  background: url(../img/account_bg_title.webp) no-repeat bottom center;
  padding: 0 0 40px;
  margin-bottom: 20px;
  display: inline-block;
  background-size: contain;
}
.account_inner .note {
  margin-bottom: 20px;
}
.account_inner .ttl span {
  font-size: 42px;
  font-style: italic;
}

.slider02 img {
  width: 350px;
  height: auto;
}

@media screen and (max-width: 840px) {
  .Account {
    padding: 8% 0 20px;
    position: relative;
  }

  .account_inner {
    width: 90%;
    margin: 0 auto;
    position: relative;
    background-color: #fff;
    z-index: 2;
    padding: 8% 0 4%;
  }
  .account_inner .sub_ttl {
    text-align: center;
    font-size: 4vw;
    font-weight: 700;
    margin-bottom: 10px;
  }
  .account_inner .sub_ttl span {
    font-size: 7vw;
  }

  .account_inner .ttl {
    text-align: center;
    font-size: 5.5vw;
    font-weight: 700;
    line-height: 1.2;
    background: url(../img/account_bg_title.webp) no-repeat bottom center;
    padding-bottom: 20px;
    background-size: 260px auto;
    margin-bottom: 10px;
  }

  .account_inner .ttl span {
    font-size: 9vw;
    font-style: italic;
  }
  .account_inner .company_logo {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    margin-top: 30px;
  }
  .account_inner .company_logo li {
    width: 47%;
    height: 100%;
    margin-bottom: 30px;
    margin-right: 6%;
  }
  .account_inner .company_logo li:nth-of-type(2n) {
    margin-right: 0;
  }
}
/* ==============================
導入実績swiper
============================== */
.c-case {
  background-color: var(--color-blue-bg);
}
.c-case .c-caseSlide_item {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: min(80%, 500px);
}

.c-case {
  line-height: 1.8;
}

.c-case_lead sup {
  color: #333;
  font-size: 0.35em;
  letter-spacing: -0.9em;
}

.c-case .c-caseSlide_item {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: min(80%, 500px);
}

.icon-arrowA-01:before {
  content: "\e90e";
}

.swiper-container .swiper-wrapper {
  height: auto;
}
.c-case .c-caseSlide_itemInner {
  display: grid;
  gap: 22px;
  padding: 40px;
  color: var(--color-black);
  background-color: var(--color-white);
}

.c-case .c-caseSlide_pict img {
  width: 100%;
  aspect-ratio: 1/0.512;
  -o-object-fit: cover;
  object-fit: cover;
}

.c-case .c-caseSlide_lead {
  font-size: clamp(14px, 2.0833333333vw, 16px);
  font-weight: 700;
}

.c-case .c-caseSlide_name {
  color: #3575bf;
  font-size: clamp(14px, 2.0833333333vw, 16px);
  font-weight: 800;
}

.c-case .c-caseSlide_txt {
  font-size: clamp(12px, 1.6927083333vw, 13px);
}

.c-case .c-caseSlide .swiper-button {
  color: #3575bf;
  opacity: 1;
  font-size: 371%;
  font-weight: 100;
}

@media all and (max-width: 560px) {
  .c-case .c-caseSlide .swiper-button {
    font-size: 200%;
  }
}

.c-case .c-caseSlide .swiper-button-next {
  right: calc(50% - 277px - 0.8em);
}

@media all and (max-width: 560px) {
  .c-case .c-caseSlide .swiper-button-next {
    right: 5vw;
  }
}

.c-case .c-caseSlide .swiper-button-prev {
  left: calc(50% - 277px - 0.8em);
}

@media all and (max-width: 560px) {
  .c-case .c-caseSlide .swiper-button-prev {
    left: 5vw;
  }
}

.c-case .c-caseSlide .marker {
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(70%, transparent),
    color-stop(0%, rgba(13, 116, 197, 0.2))
  );
  background: linear-gradient(transparent 70%, rgba(13, 116, 197, 0.2) 0%);
}

/* ==============================
グラフ
============================== */

.graph__inner {
  padding-block: 60px 80px;
}
@media screen and (max-width: 840px) {
  .graph__inner {
    padding-block: 30px 40px;
  }
}
.c-dx_data img {
  width: min(100% - 20px, 1000px);
}

.graph__text {
  margin-block-end: 40px;
  font-weight: 700;
  font-feature-settings: "palt";
  text-align: center;
  font-size: clamp(20px, calc(0.39vw + 18.54px), 26px);
}

.graph__text .color {
  color: var(--color-blue);
  font-size: clamp(14px, calc(0.26vw + 13.03px), 18px);
}

.graph__text .marker {
  background: linear-gradient(transparent 60%, var(--color-yellow) 60%);
}

.c-dx_graph {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: min(4.1666666667vw, 40px);
  width: min(100% - 30px, 960px);
  margin: auto;
}
@media screen and (max-width: 840px) {
  .c-dx_graph {
    flex-direction: column;
    width: 100%;
  }
}
.c-dx_graph img {
  width: 100%;
}

.c-dx_graphLabel {
  margin-top: 0.8em;
  font-size: 26px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.1em;
  line-height: 1.3;
}

@media all and (max-width: 560px) {
  .c-dx_graphLabel {
    font-size: 18px;
  }
}

.c-dx_graph [data-fancybox] {
  position: relative;
  display: inline-block;
}

.c-dx_graph [data-fancybox]::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 38px;
  aspect-ratio: 1/1;
  background: url(/_pack/img/home/icon_zoom01.svg) no-repeat 0 0;
  background-size: contain;
}

.fancybox-container {
  height: 100vh;
}

/* ==============================
お問い合わせ
============================== */
.contact {
  background-color: var(--color-blue);
}

.contact__inner {
  padding-block: 80px;
}
@media screen and (max-width: 840px) {
  .contact__inner {
    padding-block: 40px;
  }
}

.contact__copy1 {
  color: var(--color-yellow);
  font-size: clamp(20px, calc(1vw + 18px), 28px);
  line-height: 1;
  font-weight: 700;
  display: inline-block;
}

.contact__copy1 .font_roboto {
  font-size: clamp(30px, calc(1vw + 26px), 47px);
  font-weight: 500;
}

.contact__copy1 .font_roboto sup {
  font-size: 16px;
  vertical-align: super;
}

.contact__head {
  display: flex;
  gap: 10px;
  margin-block-end: 28px;
  align-items: flex-end;
}

@media screen and (max-width: 840px) {
  .contact__head {
    flex-direction: column;
  }
}

.contact_img {
  max-width: 450px;
}
@media screen and (max-width: 840px) {
  .contact_img {
    width: 63%;
    margin-inline: auto;
  }
}
.contact_note {
  font-size: 12px;
  color: var(--color-white);
  display: inline-block;
  font-weight: 700;
  margin-inline-start: 6px;
}

.contact_txt {
  font-size: clamp(30px, calc(1vw + 26px), 47px);
  color: var(--color-white);
  font-weight: 700;
  line-height: 1.5;
}

.contact__list {
  outline: solid 2px var(--color-white);
  padding: clamp(13px, calc(1vw + 10px), 26px);
  display: flex;
  gap: 40px;
  margin-block-start: 32px;
}

@media screen and (max-width: 840px) {
  .contact__list {
    flex-direction: column;
    gap: 10px;
  }
}

.contact__item {
  font-size: clamp(14px, calc(0vw + 12px), 20px);
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  padding-left: 28px;
  color: var(--color-white);
}

.contact__item:before {
  content: "";
  width: 18px;
  height: 18px;
  position: absolute;
  display: block;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  background: url(../img/icon-check-white.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.contact__detail {
  color: var(--color-white);
  font-size: 15px;
  font-weight: 500;
  margin-block: 24px 32px;
  line-height: 1.5;
}

.form {
  padding: 60px 40px 40px;
  border: 1px solid #ccc;
  border-radius: 3px;
  background-color: #fff;
}
@media screen and (max-width: 840px) {
  .form {
    width: auto;
    padding: 40px 20px;
  }
}
.form .ttl {
  position: relative;
  display: flex;
  font-size: 140%;
  gap: 20px;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 840px) {
  .form .ttl {
    font-size: 4.2vw;
    text-align: center;
    position: relative;
    line-height: 1.5;
    margin-block-end: 20px;
  }
}

@media screen and (max-width: 840px) {
  .form .ttl figure {
    max-width: 60px;
    display: inline-block;
  }
}
.form .ttl span {
  font-weight: 700;
  position: relative;
}

.form .ttl span:before {
  position: absolute;
  content: "";
  width: 0.2em;
  height: 0.2em;
  border-radius: 100%;
  background-color: #000;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
}
/* ==============================
フォームハンドラー
============================== */
.form input {
  width: 100%;
  border: solid 1px #cbd6e2;
  background-color: #f5f8fa;
  background-image: none;
  font-size: 14px;
  font-weight: normal;
  color: var(--form-text-color);
  padding: 7px 12px 6px;
}
.form-input-flex {
  display: flex;
  gap: 20px;
}
.form-input-flex .form-input-item {
  width: 100%;
}
.form-input {
  margin-bottom: 45px;
}
.form .detail {
  font-weight: 400;
  font-size: 10px;
  line-height: 1.5;
}
.formLabel {
  display: block;
  color: #707070;
  margin-bottom: 8px;
  padding: 0 15px 0 0;
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  width: max-content;
}
.formLabel.required:after {
  color: #fff;
  background-color: #de4b4c;
  content: "必須";
  font-size: 10px;
  font-weight: normal;
  border-radius: 10px;
  font-weight: 700;
  margin-left: 10px;
  padding: 3px 8px;
  vertical-align: 1px;
}
.form-agree {
  display: flex;
  align-items: center;
  height: 20px;
  margin-bottom: 20px;
}
.form-agree .formLabel {
  margin-bottom: 0;
}
.form-agree a {
  text-decoration: underline;
  color: #1e458d;
}
.form-agree #agreement_privacy {
  width: 20px;
}
.form .submit-wrap {
  text-align: center;
  margin-block-start: 50px;
}
.form .submit {
  color: #fff;
  background-color: #00a68e;
  display: inline-block;
  font-weight: 700;

  text-align: center;
  width: 100%;
  max-width: 654px;
  height: 50px;
  margin-inline: auto;
}
/* ==============================
フッター
============================== */
footer {
  min-width: auto;
}
.footer2 {
  max-width: none;
  width: 100%;
}
